<?php

namespace App\Dao\SendOrder;

use App\Models\SendOrder\SendOrder as SendOrderModel;

class SendOrderDao
{
    /**
     * 派单信息
     *
     * @param $id
     * @return array
     */
    public function getSendOrderById($id): array
    {
        if (empty($id)) {
            return [];
        }

        $result = SendOrderModel::where('id', $id)->first();
        return $result ? $result->toArray() : [];
    }
}